.text正文 {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 25px; FONT-FAMILY: "编辑字体列表..."; TEXT-DECORATION: none
}
.text标题 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; LINE-HEIGHT: 25px; FONT-FAMILY: "黑体"; TEXT-DECORATION: none
}
.text链接 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 25px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.text版号 {
	FONT-SIZE: 14px; COLOR: #eb5405; LINE-HEIGHT: 25px; FONT-FAMILY: "黑体"
}
.text日历 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 25px; FONT-FAMILY: "Arial"; TEXT-DECORATION: none
}
.text介绍 {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 25px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.text介绍w {
	FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 25px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.text介绍标题w {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #ffffff; LINE-HEIGHT: 25px; FONT-FAMILY: "黑体"; TEXT-DECORATION: none
}
.返回首页 {
	FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.text小标题 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 25px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.text引言 {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 24px; FONT-FAMILY: "楷体_GB2312"; TEXT-DECORATION: none
}
.text间题 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #000000; LINE-HEIGHT: 25px; FONT-FAMILY: "幼圆"; TEXT-DECORATION: none
}
.text首页小标 {
	FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Hei
}
.text首页标题 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 20px; FONT-FAMILY: Hei; TEXT-DECORATION: none
}
.text首页版号 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #eb5405; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text首页调查 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #eb5405; LINE-HEIGHT: 20px; FONT-FAMILY: Hei
}
